[
  {
    "description": "",
    "displayName": "Career Grand Slam",
    "hidden": 1,
    "icon": "achievement_images/c87e3c0c7bbf7ca36bf6872654a1381dc1ca93c4.jpg",
    "icongray": "achievement_images/475add004f9c992adc904f316948ef4393790cbe.jpg",
    "name": "CareerGrandSlam"
  },
  {
    "description": "Complete the G.O.A.T. questline.",
    "displayName": "G.O.A.T.",
    "hidden": 0,
    "icon": "achievement_images/d1cdffe38e28b2e01bea7f11eaa0544142da316c.jpg",
    "icongray": "achievement_images/933d252c8eaee3a4e10f67c474272d3c5d8275d3.jpg",
    "name": "GOAT"
  },
  {
    "description": "Complete 1 daily Ranked Tours event each day for 5 consecutive days.",
    "displayName": "Five-Day Stretch",
    "hidden": 0,
    "icon": "achievement_images/b872bf88e67c58abb07dd597872e490aadb92083.jpg",
    "icongray": "achievement_images/67fe04c7ae17f459a54c75a570f4663025c72790.jpg",
    "name": "FiveDayStretch"
  },
  {
    "description": "",
    "displayName": "The Duelist",
    "hidden": 1,
    "icon": "achievement_images/cb09e18d5c55f5eb74c4187ca74b5c610344c74e.jpg",
    "icongray": "achievement_images/dc111842cdbc33ed2c727c042e94451d52a10167.jpg",
    "name": "TheDuelist"
  },
  {
    "description": "Win the PGA Championship.",
    "displayName": "PGA Champion",
    "hidden": 0,
    "icon": "achievement_images/6d3db12562183d8afaaea2aba6542472aba86f93.jpg",
    "icongray": "achievement_images/459c09fb8a1d04e9fd97bb794c7b4bd2d9d8344f.jpg",
    "name": "PGAChampion"
  },
  {
    "description": "Win the FedExCup.",
    "displayName": "FedExCup Champion",
    "hidden": 0,
    "icon": "achievement_images/ad85de4176a494bb167cfd26d5b6a68722398692.jpg",
    "icongray": "achievement_images/7274f9cc3c0562f7cc828c29985e4325f3aea189.jpg",
    "name": "FedExCupChampion"
  },
  {
    "description": "Win the U.S. Open Championship.",
    "displayName": "U.S. Open Champion",
    "hidden": 0,
    "icon": "achievement_images/869eac7624e9c061c9310f1887fde022fb7a9af0.jpg",
    "icongray": "achievement_images/f874ee7ee03f7c6aa374326eca9e7d730d7fecf9.jpg",
    "name": "USOpenChampion"
  },
  {
    "description": "Win The Open Championship.",
    "displayName": "The Open Champion",
    "hidden": 0,
    "icon": "achievement_images/5705148c4b62db3f743a84a1daec9f91b94daedf.jpg",
    "icongray": "achievement_images/1d79b1126c887cb81463d725b35178eae389389d.jpg",
    "name": "TheOpenChampion"
  },
  {
    "description": "Win The Legends Championship.",
    "displayName": "The Legends Champion",
    "hidden": 0,
    "icon": "achievement_images/fae7ed53a31b6aa8c38fca8951b8a8725fda1190.jpg",
    "icongray": "achievement_images/9e251384e1a9c29638deaec7f3e74661bf9953a3.jpg",
    "name": "TheLegendsChampion"
  },
  {
    "description": "Reach OVR 85 with a MyPLAYER.",
    "displayName": "A True Athlete",
    "hidden": 0,
    "icon": "achievement_images/b21919eb6c6b8ef660b15a981603ea7da82a534e.jpg",
    "icongray": "achievement_images/05f38b6a7c866fcb0743a92679e63c8667eb7d1c.jpg",
    "name": "ATrueAthlete"
  },
  {
    "description": "Win 2 MyCAREER majors with 2 different MyPLAYERs.",
    "displayName": "Won Without the Other",
    "hidden": 0,
    "icon": "achievement_images/850477e61c00b8685234fc9e077bbaaa1914abb4.jpg",
    "icongray": "achievement_images/3de4a7ffd452b92e41e6a57ed250210ad7fe45e2.jpg",
    "name": "WonWithoutTheOther"
  },
  {
    "description": "Evolve any club set for the first time.",
    "displayName": "Fruits of Labor",
    "hidden": 0,
    "icon": "achievement_images/0490294b9eb3a6afba592e1dc4f1c6b7518f65be.jpg",
    "icongray": "achievement_images/1462be1b918b943bf98282a9bebb6ba112df4b0d.jpg",
    "name": "FruitsOfLabor"
  },
  {
    "description": "",
    "displayName": "Digital Superstar",
    "hidden": 1,
    "icon": "achievement_images/57ce4c199a597aecc0eb5297f4fd1f90d46af349.jpg",
    "icongray": "achievement_images/6de52dd440a597d6bc3e05df423cfe50f40032f5.jpg",
    "name": "DigitalSuperstar"
  },
  {
    "description": "Play 40 matches in Ranked Matchmaking.",
    "displayName": "Seasoned Contender",
    "hidden": 0,
    "icon": "achievement_images/d2b2ea57069658e3acc0457b145f8565f293fee9.jpg",
    "icongray": "achievement_images/573ad4529a9c09447fa503b56b11338785916c9d.jpg",
    "name": "SeasonedContender"
  },
  {
    "description": "Unlock all skills of a MyPLAYER skill tree.",
    "displayName": "A True Specialist",
    "hidden": 0,
    "icon": "achievement_images/659ee0cbeb319e6b571ca6780971a49d90eada49.jpg",
    "icongray": "achievement_images/79231be1efe3516da0350acbb5fff83064da8a00.jpg",
    "name": "ATrueSpecialist"
  },
  {
    "description": "",
    "displayName": "Ace",
    "hidden": 1,
    "icon": "achievement_images/354d4f23d254e8caa3ac47f325dfad2f6f558a2e.jpg",
    "icongray": "achievement_images/503ac4665faab8a6ca922fce854e7802e21131bb.jpg",
    "name": "Ace"
  },
  {
    "description": "",
    "displayName": "Built for Competition",
    "hidden": 1,
    "icon": "achievement_images/06ef83e6162b321a48a60b8b290ab26f179aba28.jpg",
    "icongray": "achievement_images/49d7baf92f213b15c623082e168cc4b594f00f66.jpg",
    "name": "BuiltForCompetition"
  },
  {
    "description": "Finish the Korn Ferry Tour Q-School Tournament in the top 5.",
    "displayName": "Top of the Class",
    "hidden": 0,
    "icon": "achievement_images/4c9153c48129db940ee31a0691f54cdff6b12ab1.jpg",
    "icongray": "achievement_images/7cc68eb22caf322fcd87bf78ab4bc91f0233eba4.jpg",
    "name": "TopOfTheClass"
  },
  {
    "description": "Win 5 matches in Ranked Solo Matchmaking.",
    "displayName": "Unstoppable",
    "hidden": 0,
    "icon": "achievement_images/658cb8e980e7d3f681a6971b0bd1709805cb2904.jpg",
    "icongray": "achievement_images/fbd6e84eb3ac7f4f3412d94da78d7baea7b287be.jpg",
    "name": "Unstoppable"
  },
  {
    "description": "Hole the ball from a bunker.",
    "displayName": "The Golden Ferret",
    "hidden": 0,
    "icon": "achievement_images/496bd3471cd979718e70c8760b746bb802714207.jpg",
    "icongray": "achievement_images/8ee556fd60af0820ec21f3794784303a8e875438.jpg",
    "name": "TheGoldenFerret"
  },
  {
    "description": "Complete all the training lessons.",
    "displayName": "Knowledge Is Power",
    "hidden": 0,
    "icon": "achievement_images/af6f4cfbd173ff4ce9a6d0d6c888ae0fff636504.jpg",
    "icongray": "achievement_images/1c72e33324aa0f73a6135a7a9ef6fb9dd24b66a7.jpg",
    "name": "KnowledgeIsPower"
  },
  {
    "description": "Reach max level with any MyCAREER Sponsor.",
    "displayName": "Corporate Darling",
    "hidden": 0,
    "icon": "achievement_images/1ae905af62b2c9da0e7b45ab1f2f4b7ecada806e.jpg",
    "icongray": "achievement_images/1ced4747be49d86366db52e2752c7bb710ab390e.jpg",
    "name": "CorporateDarling"
  },
  {
    "description": "Hit all fairways in regulation in an 18 hole round.",
    "displayName": "Adhering to Regulations",
    "hidden": 0,
    "icon": "achievement_images/6bbb24e028692f7e1d35e2a598049ceff69c6407.jpg",
    "icongray": "achievement_images/dad9b8b216b1d93c8a83e15e6c9b6ab8f3497022.jpg",
    "name": "AdheringToRegulations"
  },
  {
    "description": "Equip your first club Fitting.",
    "displayName": "Tinkerer",
    "hidden": 0,
    "icon": "achievement_images/a880d77be31a1a22c100d6541ec5fac17331482d.jpg",
    "icongray": "achievement_images/d9b3d0714d8ea62f02e05b21f90ed891b51ac9d9.jpg",
    "name": "Tinkerer"
  },
  {
    "description": "Reach 100,000 followers in MyCAREER.",
    "displayName": "A Star Is Born!",
    "hidden": 0,
    "icon": "achievement_images/8a474b24aa164a3f8a20272c97f87cb89e3c1568.jpg",
    "icongray": "achievement_images/0c2ed333d89b514fd9ff8d6dca4838935f719d5c.jpg",
    "name": "AStarIsBorn"
  },
  {
    "description": "Win a match in Divot Derby through Online Matchmaking.",
    "displayName": "Last Ball Standing",
    "hidden": 0,
    "icon": "achievement_images/8cc03c28c59c34e2018c48317d8d44c7ae96c68a.jpg",
    "icongray": "achievement_images/3eff1bda32a7024bb921a25895759b5147486a3b.jpg",
    "name": "GolferRoyale"
  },
  {
    "description": "Win a match in Topgolf through Online Matchmaking.",
    "displayName": "Top Scorer",
    "hidden": 0,
    "icon": "achievement_images/62b9b69aad3d57a0f63101ff651609e8c0022a03.jpg",
    "icongray": "achievement_images/c2086ee1093d564e166fd95cb134fcaa1fd6aa24.jpg",
    "name": "TopScorer"
  },
  {
    "description": "Complete a Training Scenario in MyCAREER.",
    "displayName": "Just Getting Warmed Up",
    "hidden": 0,
    "icon": "achievement_images/5b0c5f9d06b3262d0bbf121b31f645eb9375080a.jpg",
    "icongray": "achievement_images/528d7e0b22ee322ff4c5a194ad7163d4e5fa046c.jpg",
    "name": "JustGettingWarmedUp"
  },
  {
    "description": "Win a match in Ranked Matchmaking.",
    "displayName": "Fierce Challenger",
    "hidden": 0,
    "icon": "achievement_images/3af22798145c689fcff8fd4e8d221612c4faac79.jpg",
    "icongray": "achievement_images/45d0227c2998998f0a3a0aae2c0f5e9c2f76b64a.jpg",
    "name": "FierceChallenger"
  },
  {
    "description": "Equip your first Rare (or higher) apparel item.",
    "displayName": "Tailored for Success",
    "hidden": 0,
    "icon": "achievement_images/df5e81f208cdbd37cf77dd16f5f9b52457f1b887.jpg",
    "icongray": "achievement_images/81c806f7032f18ed4d46fd056998416e8a310b19.jpg",
    "name": "TailoredForSuccess"
  },
  {
    "description": "Complete all placement matches for a Ranked Matchmaking season.",
    "displayName": "Let’s Get Serious",
    "hidden": 0,
    "icon": "achievement_images/b7ca5a031494c05a67b042a6a9d423794b88e711.jpg",
    "icongray": "achievement_images/82c7d75dbd60268177cd14255fa1748a8f32e651.jpg",
    "name": "LetsGetSerious"
  },
  {
    "description": "Complete a Sponsor Scenario in MyCAREER.",
    "displayName": "Impressing the Stakeholders",
    "hidden": 0,
    "icon": "achievement_images/3b9611503a4c71466c0f5f1677d2ed087008eb72.jpg",
    "icongray": "achievement_images/6137959400763c0d7d9a7f5480cf28d799b0b62e.jpg",
    "name": "ImpressingTheStakeholders"
  },
  {
    "description": "Complete 1 Ranked Tours event.",
    "displayName": "Meet the Competitors",
    "hidden": 0,
    "icon": "achievement_images/3c575790fbe8565424ea698fa02ccedcd4dec016.jpg",
    "icongray": "achievement_images/c5d7f94ad9b2f426d2c9e23bb1ab83d8baf3ab5b.jpg",
    "name": "MeetTheCompetitors"
  },
  {
    "description": "",
    "displayName": "The Score Doesn’t Lie",
    "hidden": 1,
    "icon": "achievement_images/f3e6a25f81a0065993673e59370f4e0b9d5c35bf.jpg",
    "icongray": "achievement_images/dc111842cdbc33ed2c727c042e94451d52a10167.jpg",
    "name": "TheScoreDoesntLie"
  },
  {
    "description": "Complete a post-tournament interview.",
    "displayName": "Smooth Talker",
    "hidden": 0,
    "icon": "achievement_images/b987a7b3dd118ba581b9aa501021154f93392c9a.jpg",
    "icongray": "achievement_images/d5ae89ee49391ba91695de43c02eb386b5522413.jpg",
    "name": "SmoothTalker"
  }
]